.heading-menu {
    margin-top: 0.5%;
    padding: 10px 0 0;
}

    /* Standard */
    ::placeholder {
        font: 300 14px/24px 'ZohoPuvi', sans-serif;
        font-size: 14px;
        color: #999;
    }

    /* Chrome, Edge, Safari */
    ::-webkit-input-placeholder {
        font: 300 14px/24px 'ZohoPuvi', sans-serif;
        font-size: 14px;
        color: #999;
    }

    /* Firefox */
    ::-moz-placeholder {
        font: 300 14px/24px 'ZohoPuvi', sans-serif;
        font-size: 14px;
       color: #999;
    }

    /* IE 10-11 */
    :-ms-input-placeholder {
        font: 300 14px/24px 'ZohoPuvi', sans-serif;
        font-size: 14px;
        color: #999;
    }

    /* Microsoft Edge (legacy) */
    ::-ms-input-placeholder {
        font: 300 14px/24px 'ZohoPuvi', sans-serif;
        font-size: 14px;
        color: #999;
    }

    .edi-btn inputgroup select,
    .edi-btn inputgroup {
        margin-top: 16px !important;
    }

    .heading-menu,
    #scroll,
    #allFea,
    #customers,
    .btmBar,
    #quote {
        display: none;
    }

    :root {
        --text-light: #FFFFFF;
        --text-dark: #000000;
        --grey-color: #BDC5D1;
        --link-color: #3478F6;
        --background-color: #123991;
        --yellow-color: #FFBD6F;
        --button-color: #F0473D;
        --h1-font: 50px;
        --h2-font: 42px;
        --h3-font: 24px;
        --h4-font: 20px;
        --p-font: 17px;
        --s-font: 12px;
        --m-font: 16px;
        --l-font: 32px;
        --xl-font: 48px;
        --xs-wgt: 200;
        --s-wgt: 300;
        --m-wgt: 400;
        --l-wgt: 500;
        --xl-wgt: 600;
        --n-gap: 24px;
        --m-top: 60px;
    }

    body:before {
        position: absolute;
        z-index: -1;
        visibility: hidden;
        opacity: 0;
        content: url(https://www.manageengine.com/products/images/ecnew-fea-banner-1.png);
        transform: scale(0);
    }

    .get-quote-page {
        position: relative;
        padding: 80px 40px;
        text-align: center;
        overflow: hidden;
    }

    .get-quote-page .flex {
        max-width: 1200px;
        align-items: center;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-content: center;
        margin: auto;
    }

    .get-quote-page h1 {
        font-size: var(--h1-font);
        line-height: 65px;
        font-weight: var(--l-wgt);
        margin: 0 0 20px;
        color: #FFFFFF;
    }

    .get-quote-page h2 {
        font-size: var(--h2-font);
        line-height: normal;
        font-weight: var(--xl-wgt);
        margin: 0 0 20px;
        text-align: center;
    }

    .get-quote-page h3 {
        font-size: var(--h3-font);
        line-height: normal;
        font-weight: var(--l-wgt);
        margin: 0 0 15px !important;
    }

    .get-quote-page h4 {
        font-size: var(--h4-font);
        line-height: 36px;
        margin: 0 !important;
    }

    .get-quote-page p,
    .get-quote-page li {
        font-size: var(--p-font);
        line-height: 25px;
        font-weight: var(--s-wgt);
        margin: 0 0 24px;
    }

    .get-quote-page .logos {
        grid-gap: 50px;
        justify-content: space-between;
        margin: 30px auto 0;
    }

    .get-quote-page .logos li {
        display: inline-flex;
        justify-content: center;
        align-items: center;
        margin: 0px;
    }

    .get-quote-page .logos li img {
        height: 50px;
        max-width: 120px;
    }

    .get-quote-page .logos li img[alt="NASA"] {
        height: 70px;
    }

    .get-quote-page .logos li img[alt="American Bank & Trust"] {
        max-width: 220px;
    }

    .get-quote-page .grey {
        color: var(--grey-color);
    }

    .get-quote-page.review {
        background: #092970;
    }

    .get-quote-page.review .box {
        max-width: 30%;
        width: 375px;
        position: relative;
    }

    .get-quote-page.review .box:last-child {
        /* border-right: none; */
    }

    .get-quote-page.header {
        background-color: #0f183c;
        background-size: cover;
        background-repeat: no-repeat;
        background-image: none;
        padding: 50px 40px 80px;
        text-align: justify;
    }

    .get-quote-page .yellow {
        color: var(--yellow-color);
    }

    .get-quote-page.header .content .profile {
        justify-content: flex-start;
        width: 100%;
        align-items: center;
        background: none;
        padding-left: 0px !important;
        height: auto;
    }

    .get-quote-page.header .content .profile figure {
        width: 75px;
        height: 75px;
        display: block;
        margin: 0px 10px 0px 0px;
    }

    .get-quote-page.header .content .profile figure img {
        border-radius: 100%;
        object-fit: cover;
        object-position: top;
        width: 100%;
        height: 100%;
    }

    .get-quote-page.header .content .profile p {
        text-align: left;
        color: var(--text-light);
        width: calc(100% - 107px);
        margin: 0px 0px 0px 10px;
        font-size: 15px;
    }

    .get-quote-page.header .content .profile p span {
        display: block;
        font-size: 18px;
        font-weight: 500;
    }

    .get-quote-page.header .content {
        width: 375px;
        text-align: left;
        position: relative;
        margin: 110px 0 0;
    }

    .get-quote-page.header .content h2 {
        color: var(--text-light) !important;
        font-size: 38px;
        text-align: left;
        position: relative;
    }

    .get-quote-page.header .form {
        width: 100%;
        position: relative;
        max-width: 430px;
    }

    .get-quote-page.review .flex {
        justify-content: space-between;
    }

    .get-quote-page.review .box img {
        width: 200px;
        max-height: 30px;
        margin-bottom: 15px;
    }

    .get-quote-page.review .box:before {
        position: absolute;
        content: "";
        border-right: 1px solid #4F71A5;
        right: -27px;
        width: 1px;
        top: 0;
        height: 100%;
    }

    .get-quote-page.review .box:last-child:before {
        border-right: none;
    }

    .get-quote-page.review .box p {
        margin: 0px;
    }

    .get-quote-page.header .flex {
        justify-content: space-between;
        align-items: center;
        /* grid-gap: 60px; */
    }

    .get-quote-page.header .content h2:before,
    .get-quote-page.header .content h2:after {
        content: "";
        background: url(https://www.manageengine.com/ems/images/icon/quote-icon-5.svg);
        position: absolute;
        width: 20px;
        height: 20px;
        background-repeat: no-repeat;
        background-size: cover;
        left: -27px;
    }

    .get-quote-page.header .content h2:after {
        transform: rotate(0deg) scaleX(-1);
        right: 75px;
        left: auto;
    }

    .get-quote-page.header .form .flex {
        border-radius: 16px;
        background: var(--theme-deep-color);
    }

    .get-quote-page.header .form span.quote-heading {
        border-radius: 23px;
        background: #0f183c;
        padding: 8px 20px;
        position: absolute;
        top: -20px;
        margin: auto;
        left: 0;
        right: 0;
        width: 250px;
        text-align: center;
        align-content: center;
        border: 1px solid #217eff;
        z-index: 2;
        color: #fff;
    }

    .edi-btn inputgroup.prd-slt {
        margin: auto !important;
    }

    .edi-btn inputgroup.prd-slt .tabs {
        display: flex;
        position: relative;
        background-color: #0f183c;
        padding: 8px;
        border-radius: 26px;
        width: inherit;
    }

    .tabs * {
        z-index: 2;
    }

    .prd-slt input[type="radio"] {
        display: none;
    }

    .edi-btn inputgroup label.tab {
        display: flex !important;
        align-items: center;
        justify-content: center;
        height: 30px;
        font-size: .8rem;
        color: #fff;
        font-weight: 500;
        border-radius: 99px;
        cursor: pointer;
        transition: color 0.15s ease-in;
        transform: none;
        z-index: 6;
        pointer-events: visible;
        line-height: normal;
    }


    .prd-slt input[type="radio"]:checked+label {
        color: #FFF;
    }

    .prd-slt input[id="prdsltdc"]:checked~.glider {
        transform: translateX(0);
    }

    .prd-slt input[id="prdsltdccd"]:checked~.glider {
        transform: translateX(100%);
    }


    .edi-btn inputgroup.prd-slt .tabs .glider {
        position: absolute;
        display: flex;
        height: 30px;
        width: 125px;
        background-color: var(--theme-deep-color);
        z-index: 5;
        border-radius: 26px;
        transition: 0.25s ease-out;
        top: 8px;
    }

    inputgroup.prd-slt {
        width: 250px;
    }

    input#Submit {
        background: #F0483E !important;
    }

    inputgroup {
        width: unset;
    }

    .contactForm {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        align-content: center;
        justify-content: space-between;
        gap: 2px;
        /* margin-top: 0px; */
        /* min-height: 500px; */
        z-index: 2;
        position: relative;
    }

    .edi-btn inputgroup.field {
        width: 100%;
        margin: 0px;
        position: relative;
    }

    inputgroup#pricingfor {
        display: flex;
        flex-wrap: wrap;
    }

    inputgroup#pricingfor label {
        width: 100% !important;
    }

    form#theForm {
        max-width: 100%;
        padding: 30px;
    }

    .edi-btn inputgroup label {
        transform: none;
        color: #fff;
        font-size: 14px !important;
        line-height: normal;
        max-width: 98%;
        pointer-events: auto;
    }

    .edi-btn inputgroup input {
        border-radius: 6px !important;
        background: #FFF !important;
        width: calc(100% - 20px) !important;
        padding: 10px 6px 10px 10px !important;
    }

    inputgroup.field .half {
        width: 100%;
        max-width: 400px;
        padding-right: 0px;
    }

    .edi-btn inputgroup.field.country-code .country-value {
        position: absolute;
        top: 11px;
        z-index: 5;
        left: 1px;
        background: #FFF;
        width: 50px;
        padding-left: 9px;
        overflow: hidden;
    }

    .edi-btn inputgroup.field.country-code #country_code {
        width: 71px !important;
        top: 29px;
        position: absolute;
        border-radius: 6px 0px 0px 6px !important;
    }

    inputgroup.field .half:first-child {
        padding-right: 15px;
    }

    .edi-btn inputgroup.focus label {
        color: #fff;
        transform: none !important;
        font-size: 15px !important;
    }

    .edi-btn inputgroup select {
        background: #FFF !important;
        border-radius: 6px !important;
    }

    .tooltip {
        position: absolute;
        left: 61px;
        top: 4px;
    }

    .demo .tooltip {
        right: 0px;
        left: auto;
        z-index: 999999;
    }

    inputgroup.input-group-radio.spl.focus .main {
        color: #000;
        transform: none;
    }

    inputgroup.input-group-radio.spl label.main {
        font-size: 14px !important;
        margin-right: 20px !important;
        line-height: normal;
        margin-bottom: 20px !important;
        z-index: 10;
    }

    inputgroup.input-group-radio.spl label.main.hide {
        display: none !important;
    }

    .field .only-onpremise {
        width: auto;
        display: flex;
    }

    .field .only-cloud {
        width: auto;
        display: flex;
    }

    inputgroup.input-group-radio.spl label a {
        font-size: 14px !important;
        color: #2753C1;
    }

    .edi-btn inputgroup#AddonSelect {
        width: 100%;
        max-width: 100%;
    }

    inputgroup.input-group-radio.spl input {
        width: 16px !important;
        height: 16px !important;
        margin-top: 0px !important;
    }

    .edi-btn inputgroup select {
        margin-top: 0px !important;
    }

    div[data-clickgdpr="formCTAgdpr"] {
        font-size: 14px !important;
        color: #fff !important;
        text-align: left;
        margin: 10px 0px 6px;
        max-width: 100%;
        line-height: 20px;
    }

    div[data-clickgdpr="formCTAgdpr"] a {
        color: #2753C1;
        text-decoration: underline;
        text-underline-offset: 1px;
    }

    .fbutton .spl-submit#Submit {
        width: 100% !important;
        border-radius: 6px !important;
        background: #e9152b !important;
        margin: 0px 0px 0px 0px !important;
        font-family: 'ZohoPuvi';
    }

    span.fbutton {
        width: 100% !important;
    }

    .edi-btn inputgroup.button {
        width: 100%;
        /* margin-bottom: 20px; */
    }

    .edi-btn inputgroup.flex-wrapper {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        align-content: center;
        justify-content: space-between;
        gap: 15px 20px;
        margin-top: 10px;
        margin-bottom: 0px;
    }

    .edi-btn inputgroup.select.country {
        margin: 0px;
    }

    .edi-btn inputgroup input::placeholder {
        color: #707B8C;
    }

    .edi-btn inputgroup.field.country-code #country_code {
        left: 0px;
        bottom: 0px;
        width: 75px !important;
        position: absolute;
        z-index: 0;
        padding: 10px 16px 10px 7px !important;
        border-right: none !important;
        top: 0px;
    }

    .edi-btn inputgroup.field.country-code::after {
            left: 59px;
    }

    .edi-btn inputgroup input#Phone {
        margin-left: 75px !important;
        width: calc(100% - 93px) !important;
        border-radius: 0px 6px 6px 0px !important;
    }

    inputgroup.input-group-radio.spl .addon-inner {
        display: block;
        margin-left: 20px;
        width: 70px;
        position: relative;
    }

    inputgroup.input-group-radio.spl .addon-inner span {
        position: absolute;
        top: -30px;
        font-size: 13px;
    }

    inputgroup.input-group-radio.spl .addon-inner input {
        padding: 6px !important;
        margin: 0px !important;
        width: 70px !important;
    }

    .edi-btn inputgroup.field.addon-sec {
        height: 20px;
    }

    .edi-btn inputgroup.field.addon-sec.text-field {
        display: flex;
        flex-wrap: wrap;
        justify-content: flex-start;
    }

    .get-quote-page.header .success-message {
        width: 100%;
        max-width: 400px;
        position: relative;
    }

    .get-quote-page.header .success-message .message {
        width: 100%;
        margin: auto;
        padding: 0px 40px;
    }

    .get-quote-page.header .success-message .message {
        text-align: center;
    }

    .get-quote-page.header .success-message .message .gif:before {
            content: "";
    position: absolute;
    background-image: url(https://www.manageengine.com/products/desktop-central/images/hcm/thanks-icon.gif);
    top: -4%;
    right: 0px;
    bottom: 0px;
    left: 0px;
    background-repeat: no-repeat;
    background-size: 150px;
    margin: auto;
    width: 150px;    
}

    .get-quote-page.header .success-message .message .gif {
        width: 100%;
    max-height: 450px;
    height: 150px;
    position: relative;
    margin: 0px 0px 20px;
    }

    .get-quote-page.header .success-message .flex {
        height: 600px;
        border-radius: 16px;
        border: solid #018f5e 1px;
    }

    inputgroup#AddonSelect.input-group-radio.spl label.main {
        margin-bottom: 4px !important;
    }

    .get-quote-page.header .content:before {
        content: "";
        position: absolute;
        background: url(https://www.manageengine.com/ems/images/icon/quote-icon-4.svg);
        width: 80px;
        height: 80px;
        background-size: contain;
        background-repeat: no-repeat;
        right: 7px;
        top: -105px;
        opacity: 0.25;
    }

    .tooltip .tool {
        background-color: #FFF;
        border-radius: 50%;
        width: 14px;
        height: 14px;
        display: flex;
        color: #707B8C;
        justify-content: center;
        align-items: center;
        font-size: 10px;
        font-weight: 500;
        border: 0.5px solid #707B8C;
    }

    .tooltip .tip {
        display: none;
    }

    .tooltip:hover .tip {
        display: block;
        position: absolute;
        bottom: 30px;
        width: 215px;
        color: #000;
        padding: 10px 15px;
        left: 19px;
        top: 0px;
        height: max-content;
        border-radius: 4px;
        background: #FFF;
        box-shadow: 0px 0px 5px #0004;
        z-index: 999999;
    }

    .tooltip .tip p {
        margin: 0px;
        font-size: 12px;
        font-weight: 300;
        line-height: 16px;
        text-wrap: wrap;
    }

    .tooltip .tip strong {
        color: #323E50;
    }

    #meGDPRMessage {
        margin: 6px 0px;
    }

    /*demo page css starts*/
    .demo .contactForm {
        min-height: 300px;
    }

    .get-quote-page.header.demo {
        padding: 80px 40px 60px 40px;
    }

    .get-quote-page .cta-grp {
        grid-gap: 20px;
        justify-content: center;
        display: flex;
        align-items: center;
        align-content: center;
        flex-wrap: wrap;
        margin-top: 20px;
    }

    .get-quote-page .cta {
        font-size: 16px;
        line-height: normal;
        padding: 14px 24px;
        display: inline-flex;
        align-items: center;
        gap: 10px;
        min-width: 105px;
        text-decoration: none;
        text-align: center;
        color: var(--text-light);
        text-transform: uppercase;
        cursor: pointer;
        justify-content: center;
        border-radius: 6px;
        border: 1px solid #B3B3B3;
        background: #FFF;
        color: #B3B3B3;
        font-weight: 500;
    }

    .get-quote-page .cta.disable {
        cursor: not-allowed;
    }

    .get-quote-page .cta.sd {
        border: 1px solid #2753C1;
        color: #2753C1;
    }

    #extraSlot.popup-box .extraSlot-popup h4 {
        font-weight: 500;
        line-height: 32px;
    }

    #extraSlot.popup-box,
    #timeSlot.popup-box,
    #timeSlot1.popup-box {
        position: fixed;
        z-index: 99999999;
        left: 0;
        top: 0px;
        width: 100%;
        height: 100%;
        background-color: rgba(0, 0, 0, 0.4);
        display: none;
    }

    #extraSlot.popup-box.show,
    #timeSlot.popup-box.show,
    #timeSlot1.popup-box.show {
        display: flex !important;
        align-items: center;
        justify-content: center;
        background: #0000009e;
        padding: 0px;
        margin: auto;
    }

    #extraSlot.popup-box .extraSlot-popup,
    #timeSlot.popup-box .timeSlot-popup,
    #timeSlot1.popup-box .timeSlot-popup {
        position: relative;
        max-width: 460px;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        grid-gap: 0;
        align-items: center;
        align-content: center;
        padding: 40px;
        border-radius: 8px;
        background: #FFF;
        box-shadow: 0px 4px 24px 0px rgba(0, 0, 0, 0.10);
    }

    #timeSlot.popup-box .timeSlot-popup,
    #timeSlot1.popup-box .timeSlot-popup {
        max-width: 600px;
        padding: 30px;
        display: block;
        width: 540px;
    }

    #timeSlot.popup-box .timeSlot-popup p,
    #timeSlot1.popup-box .timeSlot-popup p {
        font-weight: 500;
        line-height: normal;
        text-align: left;
        position: relative;
        margin: 0 0 28px;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        border-bottom: 1px solid #DFDFDF;
        border-left: none;
        border-right: none;
        gap: 20px 0px;
        margin: 0px 0px 10px;
        position: relative;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot li.active {
        color: #2753C1 !important;
        font-weight: 500;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot li.active span {
        color: #9b1919 !important;
        font-weight: 300;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot li span {
        font-weight: 300;
        line-height: normal;
        margin: 0 0 8px;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot li span:before {
        content: "( ";
        display: inline-block;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot li span:after {
        content: " )";
        display: inline-block;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot li {
        margin: 0px;
        cursor: pointer;
        display: inline-grid;
        color: #868686;
        min-width: 140px;
        text-align: center;
        font-size: 14px;
        font-weight: 500;
        min-width: 180px;
    }

    /* demo page css ends*/
    /* time picker css */
    .xdsoft_datetimepicker.xdsoft_noselect.xdsoft_ {
        border: none !important;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        align-content: center;
        font-family: 'ZohoPuvi';
        position: static !important;
    }

    .xdsoft_datetimepicker .xdsoft_datepicker {
        width: 300px !important;
        /* height: 250px; */
        text-align: center;
        align-content: center;
        margin: auto;
    }

    .xdsoft_datetimepicker .xdsoft_timepicker {
        width: 210px !important;
        position: relative;
    }

    .xdsoft_datetimepicker .xdsoft_calendar th {
        background: none !important;
    }

    .xdsoft_datetimepicker .xdsoft_calendar td,
    .xdsoft_datetimepicker .xdsoft_calendar th {
        font-size: 12px !important;
        border: none !important;
        background: transparent !important;
    }

    .xdsoft_datetimepicker .xdsoft_today_button {
        display: none !important;
    }

    .xdsoft_datetimepicker .xdsoft_month {
        width: 100px !important;
        height: 30px;
        font-weight: 600 !important;
        text-align: center !important;
        margin: 0px 20px !important;
        font-family: Inter;
        line-height: normal !important;
    }

    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
        font-size: 14px !important;
        border-top: none !important;
        margin-bottom: 5px;
        border-radius: 2px;
        background: #EFF6FF !important;
        color: #2753C1 !important;
        width: 200px;
    }

    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
        border: none !important;
        top: 30px;
        left: 10px;
    }


    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev,
    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
        display: none !important;
    }

    #timeSlot1.popup-box .timeSlot-popup p {
        border-bottom: 1px solid #DFDFDF;
        padding: 0 0 20px;
    }

    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
        background: #2753C1 !important;
        color: #FFF !important;
        font-family: 'Inter';
    }

    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box .xdsoft_scroller {
        visibility: visible;
        background: #ccc !important;
        height: 50px !important;
    }

    .xdsoft_scrollbar {
        border: 1px solid lightgray;
        border-radius: 8px;
    }

    .xdsoft_datetimepicker .xdsoft_label i {
        width: 6px !important;
        height: 20px !important;
        background-repeat: no-repeat;
        background-position: -24px -1px !important;
        transform: rotate(270deg);
        right: 0px;
        position: absolute;
        opacity: 0.3 !important;
    }

    .xdsoft_datetimepicker .xdsoft_year {
        width: 65px !important;
        text-align: center !important;
        margin-right: 10px !IMPORTANT;
        font-family: Inter;
        color: #000;
        line-height: normal !important;
    }

    .xdsoft_datetimepicker .xdsoft_label:hover {
        text-decoration: none !important;
        color: #000;
    }

    .xdsoft_datetimepicker .xdsoft_timepicker:before {
        position: absolute;
        content: "Time";
        width: 100px !important;
        height: 30px;
        font-weight: 600 !important;
        text-align: center !important;
        font-family: Inter;
        line-height: normal !important;
        top: 0px;
        overflow: visible;
        left: 0;
        right: 0;
        margin: auto;
    }

    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xd_soft_Selected {
        color: #DA5151 !important;
        border: 1px solid #DA5151;
        background: transparent !important;
        cursor: not-allowed;
        border-top: 1px solid red !important;
        box-shadow: none !important;
    }

    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xd_soft_Selected:hover {
        background: none !important;
        color: #DA5151 !important;
    }

    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xd_soft_Selected:active {
        pointer-events: none;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot .glider1 {
        position: absolute;
        display: flex;
        height: 2px;
        width: 180px;
        background-color: #2753C1;
        z-index: 5;
        border-radius: 26px;
        transition: 0.25s ease-out;
        bottom: -1px;
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot .active[data-time-slot="2"]~.glider1 {
        transform: translateX(100%);
    }

    #timeSlot.popup-box .timeSlot-popup .time-slot .active[data-time-slot="3"]~.glider1 {
        transform: translateX(200%);
    }

    @media(max-width: 750px) {
        .get-quote-page.header .form {
            width: 100%;
            margin-top: 65px;
        }

        .contactForm {
            height: auto;
            justify-content: center;
        }

        .edi-btn inputgroup.field {
            max-width: 100%;
            width: 300px;
        }

        form#theForm {
            padding: 0px 20px;
            width: calc(100% - 40px);
        }

        .edi-btn inputgroup input#Phone {
            min-width: auto;
        }

        .get-quote-page {
            padding: 40px;
        }

        .get-quote-page.header .content {
            text-align: center;
        }

        .get-quote-page.header .content h2 {
            text-align: center;
        }

        .get-quote-page.header .content h2:after {
            right: 0px;
        }

        .get-quote-page.review .box {
            max-width: 100%;
        }

        .get-quote-page.review .box:before {
            border-right: none;
        }

        .get-quote-page.review .flex {
            gap: 30px 0px;
        }

        .get-quote-page.header .form span.quote-heading {
            width: calc(100% - 40px);
        }

        inputgroup.prd-slt {
            width: calc(100% - 0px);
        }

        .edi-btn inputgroup label.tab {
            width: calc(100% - 20px) !important;
        }

        .get-quote-page.header .content h2:before {
            left: 60px;
        }

        inputgroup.field .half:first-child {
            padding-bottom: 15px;
        }

        .edi-btn inputgroup.prd-slt {
            padding-bottom: 15px;
        }

        .edi-btn inputgroup.prd-slt .tabs .glider {
            width: calc(50% - 10px) !important;
            left: 10px;
        }
    }
.edi-btn inputgroup select#ukcountry_region,  select#country_state {
    margin-top: 15px !important;
}

    .get-quote-page.header .form span.quote-heading {
        z-index: 2;
    }

    .edi-btn inputgroup.field.half.endpoints,
    .edi-btn inputgroup.field.half.technicians {
        width: 45%;
    }

    .allFeaPage.topband .capset {
        max-width: 630px;
        text-align: left;
    }

    .ems-footer-banner[data-footer="footer-banner"] {
        display: none !important;
    }

    .allFeaPage .snippet .box .cta {
        background: #E9142B;
        color: #fff;
        border: none;
    }

    .allFeaPage.credit .cta {
        background: #e9152b;
    }

.allFeaPage {
    background: transparent;
}
.get-quote-page h1 {
    text-shadow: none;
    color: #000;
}
.allFeaPage h2,.allFeaPage p {
    color: var(--text-dark-color) !important;
	line-height: 26px;
}
.get-quote-page p, .get-quote-page li {
    color: var(--text-dark-color) !important;
}
.allFeaPage.menu {
    background: #fff;
}
.allFeaPage.menu .prdmenu a {
    color: var(--text-dark-color);
}
.get-quote-page.header{
    background-color: #f1f9ff;
}
.get-quote-page.header .form .flex {
    background: transparent;
}
.edi-btn inputgroup.prd-slt .tabs {
    background: transparent;
    border: 1px solid var(--theme-light-color);
}
.edi-btn inputgroup label.tab {
    color: #000;
}
.allFeaPage.credit, .allFeaPage.custslide {
    background: transparent;
}
.allFeaPage.numdata {
    background: #f1f9ff;
}
.allFeaPage.numdata .flex {
    background: transparent;
    border: 0;
	padding: 0;
}
.allFeaPage.reason.ec_em .flex {
    padding: 0;
    border: 0;
}
.allFeaPage.custslide .flex {
    background: #f2f9ff;
    border-radius: 20px;
    max-width: 1000px;
    justify-content: center;
    padding: 40px;
    gap: 20px !important;
}
.allFeaPage.custslide.ec_em .clip {
    width: auto;
}
.allFeaPage.custslide.ec_em .caption{
	background-color: transparent;
	max-width: 530px;
	padding: 20px;
}
.allFeaPage.custslide.ec_em .caption ul li:before {
    filter: none;
	width: 14px;
    height: 14px;
    background-image: url(https://www.manageengine.cn/manageengine/ems/images/icon/tick-icon-2.svg);
}
.allFeaPage.custslide.ec_em .caption ul li {
    width: 100%;
	color: var(--theme-dark-color) !important;
}
.allFeaPage .snippet .box p {
    color: var(--text-light-color) !important;
}
.allFeaPage.numdata .box {
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;
    text-align: center;
    align-items: center;
    min-width: 200px;
    gap: 8px;
}
.allFeaPage.numdata .box h2 {
    text-align: center;
    font-weight: 400;
	margin: 0 0 16px;
}
.allFeaPage.numdata .box img {
    margin: 0 0 8px;
}
div[data-clickgdpr="formCTAgdpr"] {
    color: var(--text-dark-color) !important;
}
.allFeaPage.reason {
    padding-bottom: 0;
}
.edi-btn inputgroup.prd-slt .tabs .glider {
    background-color: var(--theme-light-color);
}
.get-quote-page h4 {
    color: var(--text-dark-color) !important;
}
.edi-btn inputgroup.field.half.endpoints, input#numberofcomputers::-webkit-inner-spin-button, .edi-btn inputgroup.field.half.endpoints, input#numberofcomputers::-webkit-outer-spin-button{
 -webkit-appearance: none;
  -moz-appearance: textfield;
    margin: 0;
}


    .roi-strip {
        max-width: 1100px;
        margin: 40px auto 0px;
        border-radius: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .roi-strip.light {
        background: #d8eafd;
        border: solid #D9E7FF 1px;
    }

    .roi-strip.dark {
        background: #0F183C;
        border-color: #217EFF;
    }

    .roi-strip .picture {
        width: 70%;
        min-height: 216px;
        background-position: center center;
        background-size: 100% 220px;
        border-radius: 0px 30px 30px 0px;
        background-repeat: no-repeat;
    }

    .roi-strip .caption {
        width: 55%;
        padding: 40px 0px 40px 40px;
    }

    .roi-strip .caption a.cta {
        border-radius: 6px;
        text-transform: capitalize;
        position: relative;
        background: #0085FF;
        display: block;
        max-width: 230px;
        text-align: center;
        padding: 12px 4px;
        border-radius: 8px;
        color: #fff;
        text-decoration: none;
        margin: 15px 0px 0px;
        font-weight: 500;
        font-size: 16px;
        min-width: 200px;
    }

    .roi-strip.light .caption a.cta {
        background: #0085FF;
    }

    .roi-strip.dark .caption a.cta {
        background: #fff;
        color: #000;
    }

    .roi-strip.light .picture {
        background-image: url(https://www.manageengine.com/products/desktop-central/images/acheive-442-roi-ec-light.png);
    }

    .roi-strip.dark .picture {
        background-image: url(https://www.manageengine.com/products/desktop-central/images/acheive-442-roi-ec-dark.png);
    }

    .roi-strip .caption h3 {
        font-size: 24px;
        font-weight: 400;
        line-height: 35px;
    }

    .roi-strip.light .caption h3 {
        color: #000 !important;
    }

    .roi-strip.dark .caption h3 {
        color: #fff !important;
    }

    .roi-strip .caption a.cta img {
        fill: #fff;
        margin: 0px 0px 0px 8px;
        position: absolute;
        top: 18px;
        right: 30px;
    }

    .roi-strip.light .caption a.cta img {
        filter: brightness(0) invert(1);
    }

    .roi-strip.dark .caption a.cta img {
        filter: brightness(0) saturate(100%);
    }

    @media screen and (max-width: 708px) {

        .roi-strip .caption,
        .roi-strip .picture {
            width: 100%;
        }

        .roi-strip {
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;
        }

        .roi-strip.light .picture {
            margin: 0px auto 20px;
            border-radius: 30px;
        }

        .roi-strip.light .picture {
            background-color: #e5eeff;
        }

        .roi-strip.light .dark {
            background-color: transparent;
        }
    }

.get-quote-page.header .flex {
    align-items: normal;
}
#commonHeader {
    display: block;
}
